[<text>
<title>icco buffer to buy 3,000 tonnes cocoa june 3</title>
<dateline>    london, june 2 - </dateline>the buffer stock manager of the
international cocoa organization (icco) will tender for about
3,000 tonnes of cocoa beans wednesday, june 3, the icco said in
a statement.
    it said all other conditions remain unchanged from the
previous announcement.
    these conditions are that offers from registered companies
should be in pounds sterling for cocoa beans for which standard
differentials have been set in the icco's buffer stock rules,
and can be for cocoa afloat through to december shipment and
spot to december arrival/delivery.
    the basis position will be afloat, may/july shipment or
june arrival/delivery. for later positions the appropriate
carrying costs will be taken into account.
    the deadline for the receipt of offers by the manager shall
be 1330 hrs london time (1230 gmt) in the case of offers
emanating from the secondhand market and 1400 hours in the case
of offers emanating from the origins.
    the competitiveness of offers will be assessed by taking
into account the standard differentials, the cost of taking
cocoa into store (currently 23.00 pounds sterling from "cif
landed" and 38.00 pounds sterling from "cif shipping weights"
to "in store") and the cost of carry which currently is 12.00
pounds sterling per month, the icco said.
    no more than four offers will be considered from each
offering party, it added.
 reuter
</text>]